Loading...
Searching...
No Matches
apache::subversion::svnxx::init Class Reference

SVN++ initialization. More...

`#include <svnxx/init.hpp>`

Inheritance diagram for apache::subversion::svnxx::init:

## Detailed Description

SVN++ initialization.

The `init` class takes care of library initialization and teardown and maintains shared (global) internal state. You must create an `init` object before you can use the SVN++ API. It is safe to create create any number of these objects.

Definition at line 47 of file init.hpp.

The documentation for this class was generated from the following file:

- svnxx/init.hpp